Ventrilo Tech Support  

Go Back   Ventrilo Tech Support > Search Forums

Showing results 1 to 2 of 2
Search took 0.01 seconds.
Search: Posts Made By: haroldandkumar
Forum: Macintosh Client 08-12-2008, 09:51 PM
Replies: 2
Views: 5,892
Posted By haroldandkumar
about shows 2.3.2, in finder it's 3.0.1 I've...

about shows 2.3.2, in finder it's 3.0.1
I've downloaded the 3.0.1 and installed it 3 seperate times
Forum: Macintosh Client 08-12-2008, 08:02 PM
Replies: 2
Views: 5,892
Posted By haroldandkumar
3.0.1. and won't connect to 3.0.2

I've got vent 3.0.1 and whenever I try to connect it will display the error "incompatible version. server is running version 3.0.2".
The server in question is run by a windows machine, would that...
Showing results 1 to 2 of 2

 
Forum Jump

All times are GMT -5. The time now is 08:00 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2018, vBulletin Solutions, Inc.